Subject: Re: Bug#642291: FTBFS on powerpc: misc/seq-long-double test fails, should be skipped

From: Michael Stone <[email-masked]>
Date: Thu, 22 Sep 2011 08:42:38 -0400

On Thu, Sep 22, 2011 at 11:58:37AM +0200, Michel Dänzer wrote:
>The skip message contains 'this test runs only on systems with [...]
>long double != double', which isn't satisfied with -mlong-double-64, is
>it?

See the output samples; the prior version worked fine at this boundary, 
the new version does not. This has nothing to do with the test, and 
skipping the test won't fix the program output; -mlong-double-64 was a 
red herring. The problem is almost certainly in the workarounds and 
rollbacks that have occurred in the program over time, and I've just got 
to find the time to figure out which is the culprit.

Mike Stone